<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\DateTimePicker;

class OfferExpiresAtDateTimePicker extends DateTimePicker
{
    public static function create(): static
    {
        return parent::make('offer_expires_at')
            ->label('انقضای پیشنهاد')
            ->jalali()
            ->default(now())
            ->columnSpan(6);
    }
}
